Bug 489664 - Thai translation of the module desktop-effects
Thai translation of the module desktop-effects
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
11
All Linux
medium Severity low
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-11 05:41 EDT by Manatsawin Hanmongkolchai
Modified: 2010-01-04 17:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-02 18:45:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Thai translation (2.34 KB, text/plain)
2009-03-11 05:41 EDT, Manatsawin Hanmongkolchai
no flags Details
Thai translation (2.36 KB, text/plain)
2009-03-11 23:48 EDT, Manatsawin Hanmongkolchai
no flags Details

  None (edit)
Description Manatsawin Hanmongkolchai 2009-03-11 05:41:46 EDT
Created attachment 334765 [details]
Thai translation

Attached is the Thai translation of the module desktop-effects
Comment 1 François Cami 2009-03-11 17:32:55 EDT
Manatsawin,

Those lines should be replaced by the correct data :

# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.

Could you please correct the .po file ?

Thanks !

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Manatsawin Hanmongkolchai 2009-03-11 23:48:49 EDT
Created attachment 334891 [details]
Thai translation
Comment 3 François Cami 2009-03-12 03:00:30 EDT
Thank you. Switching to ASSIGNED.

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2009-06-09 08:07:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Matěj Cepl 2009-11-05 13:22:48 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 7 Matěj Cepl 2009-11-17 07:01:56 EST
Switching incorrect assignees to the default one.
Comment 8 Hamidou Dia 2009-12-30 13:48:08 EST
Hi Manatsawin,

Transferring to the desktop-effects maintainers.
Thanks for your contribution.

Hi Owen,
I hope you can take care.

Regards.
And happy 2009 ending to all.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 9 Owen Taylor 2010-01-02 18:45:57 EST
Thanks very much for the contribution!

Translations of desktop-effects are submitted via Transifex. (http://translate.fedoraproject.org) See https://fedoraproject.org/wiki/L10N for general information about translation in Fedora.

The #fedora-l10n on freenode should be a good place to ask for help if you need it.

I'm closing this WONTFIX because I'm not going to commit the translation to git myself. Also the strings have changed a bit since you submitted this translation. (I'm sorry we were slow in responding.) But I very much hope that you'll contribute an updated translation via Transifex and "fix" this bug that way!

- Owen
Comment 10 Hamidou Dia 2010-01-04 17:03:19 EST
Hi Taylor.

Sorry to post on an closed ticket, but I just wanted to thanks you for your explanations. I will know for the future.

Manatsawin, I really encourage you to have a look at the links that Taylor provided, and to -not- hesitate to request for help the L10N team on IRC.

Thanks all.

Regards.
And happy new year 2010.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.